td#contentb2s {
	font-size: 80%;
	margin-left: 5px;
	margin-right: 5px;
}
td#contentb2s a{
	color: #2176CC;
	text-decoration: none;
}
td#contentb2s h1 {
	color: #FFFFFF;
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top: 10px;
	background: #FF9966;
	padding: 5px;
}
td#contentb2s h2 {
	border: 1px solid #CCCCCC;
	color: #333333;
	font: bold 14px Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	background: #EEEEEE;
	margin: 10px 0px 0px;
}
td#contentb2s li {
	line-height: 1.3em;
	margin-left: 5px;
	margin-right: 5px;
}
td#contentb2s p {
	line-height: normal;
	margin: 0;
	padding: 0 5px;
}
.anchors {
	margin: 5px auto 10px auto; /* 	background-color: #F3F6F9;
	border: 1px solid #A2BBD1; */
	width: 122px;
}
.anchors_content {
	font: normal 11px Arial, Helvetica, sans-serif;
}
.anchors_content img {
	margin-bottom: 5px;
}
#articleTable {
	margin: 5px 0;
	width: 100%;
}
#articleTable h3 {
	color: #FFFFFF;
	font-size: 0.9em;
	line-height: normal;
	margin: 0;
	padding: 5px 5px;
	background: #2466AF;
}
#articleTable td.Text {
	border: 1px solid #8DBFF9;
	background: #F1F3F9;
}
#articleTable td.Text a, #articleTable td.Text a:visited, #articleTable td.Text  a:active, #articleTable td.Text a:focus {
	text-decoration: underline;
}
#articleTable td.articleTitle {
	background: #2466AF;
}
td#contentb2s .articleText p {
	font-size: 0.85em;
	line-height: normal;
	/* margin: 5px; */
	padding: 3px 5px;
}
#articleTable p.author {
	border: 0;
	color: #d00025;
	font-size: 0.75em;
	font-style: italic;
	margin-bottom: 5px;
	padding: 0px 5px;
}
#articleTable p.more {
	border: #bbb 1px solid;
	font-size: 0.85em;
	line-height: 0.8em;
	margin: 3px 0 0 0;
	padding: 5px 0;
	text-align: center;
	background: #f0f0f0;
}
#articleTable p.more a {
	text-decoration: none;
	border: 0;
}
#articleTable p.more a:hover {
	text-decoration: underline;
	border: 0;
}
p.img img {
	border: 1px solid #333;
}
a:link {
	color: #2176CC;
}
a:visited {
	color: #990099;
}
a:hover{
	color: #F95C3A;
}
body {
	color: #000000;
	font-size: 100%;
	margin: 0px;
	background: #000000;
}
div#gotop {
	height: 30px;
	text-align: right;
}
div#rpanel {
	padding-top: 28px;
	text-align: center;
	width: 129px;
}
div#wrapper {
	border: 1px solid #8CB95C;
	margin-left: auto;
	margin-right: auto;
	width: 760px;
}
div.hr1 {
	background: url(images/hr1.gif) #FFFFFF no-repeat scroll center;
	height: 15px;
	margin-bottom: 5px;
	margin-top: 5px;
}
div.hr1 hr {
	display: none;
}
form, .m0 {
	margin: 0px;
}
hr.hr1 {
	background: url(images/hr1.gif) #FFFFFF no-repeat scroll center;
	color: transparent;
	height: 15px;
}
table {
	margin: 0;
	width: 100%;
}
table td {
	border-width: 0;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
}
table#footer1 {
	border-bottom: 2px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
	background: #666;
}
table#footer2, table#footer3 {
	background: #333333;
}
table#google td {
	border-bottom: 5px solid #386688;
	font-size: 12px;
	height: 32px;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
}
table#main {
	background: #FFFFFF;
	border-top: 1px solid #FFFFFF;
}
table#poltop td{
	vertical-align: middle;
}
table#poltop, table#tnav1, table#tnav2, table#main, table#google {
	background: #FFFFFF;
}
td#content {
	width: 460px;
}
td#content {
	background: #FFFFFF;
	font-size: 12px;
	margin-left: 5px;
	margin-right: 5px;
}
td#content .table_event p {
	line-height: normal;
	margin: 0;
	padding: 0;
}
td#content .table_event td {
	border: 1px solid #CCCCCC;
	font-size: .75em;
}
td#content a{
	border-bottom: 1px solid #2176CC;
	color: #2176CC;
	text-decoration: none;
}
td#content a:visited{
	border-bottom: 1px solid #990099;
	color: #990099;
	text-decoration: none;
}
td#content h1 {
	background: url(images/bg_homehdrs2.gif) #F7F7F7 repeat-x;
	border-bottom: 1px solid #B62717;
	border-left: 4px solid #B62717;
	border-right: 2px solid #c3e2f1;
	border-top: 1px solid #c3e2f1;
	color: #005984;
	font: normal 16px/20px "Century Gothic", Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
	margin: 5px 0 0 0;
	padding: 5px 0 5px 5px;
	background: bottom;
}
td#content h2 {
	color: #FFFFFF; /* 	border: 1px solid #CCCCCC; */
	font: bold 14px Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	background: #0089CC;
	margin: 10px 0px 0px;
}
td#content h3 {
	background: #B62717;
	/* text-decoration: underline;*/
	color: #FFFFFF;
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 5px;
}
td#content li {
	line-height: 1.3em;
	margin-bottom: 5px;
}
td#content p, td#content li, .mlr5 {
	margin-left: 5px;
	margin-right: 5px;
}
td#content p, td#content p, .mtb10 {
	margin-bottom: 10px;
	margin-top: 10px;
}
td#footer1 {
	height: 8px;
}
td#footer2 {
	font-size: 12px;
	width: 50%;
}
td#footer2 a, #footer3 td a{
	color: #FFFFCC;
}
td#footer2 a:hover, #footer3 td a:hover{
	color: #66FF00;
}
td#footer2, #footer3 td {
	background: #000000;
	color: #FFFFFF;
}
td#lnav{
	font-size: 12px;
}
td#lpanel {
	width: 150px;
	background: #767676;
}
td#rpanel {
	width: 135px;
	background: #1D5574;
}
td#rpanel p, td#rpanel div {
	font-size: 12px;
	text-align: center;
}
td.space1 {
	background: #666666;
	width: 1px;
}
td.space4 {
	background: #FFFFFF;
	width: 4px;
}
td.space5 {
	background: #FFFFFF;
	width: 5px;
}
#content .article h4 {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	color: #000;
	font: bold italic 12px Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	background: #DCEFF9;
	margin: 10px 0px 0px;
}
#content .events h4 {
	border-bottom: 1px solid #006190; /* 	border-top: 1px solid #CCCCCC; */
	color: #006190;
	font: bold italic 14px Arial, Helvetica, sans-serif;
	margin: 10px 5px 5px 5px;
	padding: 5px 0 1px 0;
}
.article {
	margin: 5px 0 0 0;
}
.bluebtn {
	background: #E8F2F9;
	border-bottom: 1px solid #359FC5;
	border-left: 1px solid #359FC5;
	border-right: 1px solid #359FC5;
	border-top: 1px solid #359FC5;
	color: #359FC5;
	cursor: hand;
	font: normal 12px Arial, Helvetica, sans-serif;
}
.btn {
	background: #FFFFFF;
	border-bottom: 1px solid #359FC5;
	border-left: 1px solid #359FC5;
	border-right: 1px solid #359FC5;
	border-top: 1px solid #359FC5;
	color: #359FC5;
	cursor: hand;
	font: normal 12px Arial, Helvetica, sans-serif;
}
.dropdown {
	color: #2779B0;
	font: normal 11px Arial, Helvetica, sans-serif;
	background: #FFFFFF;
}
.formfield {
	border: thin groove;
	color: #2779B0;
	font: normal 11px Arial, Helvetica, sans-serif;
	background: #FFFFFF;
}
.hmenu1 a:link, .hmenu1 a:visited, .hmenu1 a:active {
	color: #568578;
}
.hmenu1 a:hover, .hmenu2 a:hover {
	color: #ED3E1F;
	text-decoration: none;
}
.hmenu1 H1 {
	border-bottom: 1px solid #0089CC;
	border-left: 4px solid #0089CC;
	border-right: 2px solid #0089CC;
	color: #B62717;
	font: normal 20px/18px "Century Gothic", Arial, Helvetica, sans-serif;
	letter-spacing: 0.2em;
	margin: 0 0 0 0;
	padding: 5px 0 5px 5px;
}
.hmenu1 p , .hmenu2 p {
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 18px;
	margin: 0 0 0 0;
	padding: 5px 0 5px 8px;
}
.hmenu1 .i5 {
	padding: 0 0 0 5px;
}
.hmenu2 a:link, .hmenu2 a:visited, .hmenu2 a:active {
	color: #0089CC;
}
.hmenu2 H1 {
	border-bottom: 1px solid #FF7B03;
	border-left: 4px solid #FF7B03;
	border-right: 2px solid #FF7B03;
	color: #0089CC;
	font: normal 20px/18px "Century Gothic", Arial, Helvetica, sans-serif;
	letter-spacing: 0.2em;
	margin: 0 0 0 0;
	padding: 5px 0 5px 5px;
}
.homecontent {
	padding: 10px;
}
.homelistings {
	color: #000000;
	font: normal 11px Arial, Helvetica, sans-serif;
	padding: 0 0 10px 0;
}
/* .homelistings h1 {
	color: #0089CC;
	font: normal 16px/20px Arial, Helvetica, sans-serif;
	padding: 5px 0 0 38px;
	margin: 0;
	letter-spacing: 0.1em;
} */
.homelistings h1 {
	background: url(images/bg_homehdrs2.gif) #F7F7F7 repeat-x;
	border-bottom: 1px solid #999;
	border-left: 4px solid #999;
	border-right: 2px solid #0089CC;
	border-top: 1px solid #0089CC;
	color: #000;
	font: normal 16px/20px "Century Gothic", Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 5px 0 5px 5px;
	background: bottom;
}
.homelistings h2 {
	color: #840000;
	letter-spacing: 0.1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #840000;
	margin: 0;
	font: normal normal bold 14px/20px Arial, Helvetica, sans-serif;
}
.homelistings p {
	margin: 0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0;
}
.redbtn {
	background: #DB022B;
	border-bottom: 1px solid #1D2A4D;
	border-left: 1px solid #D7DDEE;
	border-right: 1px solid #1D2A4D;
	border-top: 1px solid #D7DDEE;
	color: #FFFFFF;
	cursor: hand;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.table {
	border: 1px solid #FF3300;
}
.table2 {
	border: 1px solid #FEB324;
}
.table2mb {
	border: 1px solid #FEB324;
	margin-bottom: 6px;
}
#footer3 td {
	font-size: 11px;
	vertical-align: middle;
}
#img_b {
	margin: 5px auto 10px auto; /* 	background-color: #F3F6F9;
	border: 1px solid #A2BBD1; */
	width: 120px;
}
#img_b_content {
	font: normal 0.8em Arial, Helvetica, sans-serif;
}
#img_b_content img {
	border: 1px solid #000000;
	height: 60px;
	margin-bottom: 2px;
	width: 120px;
}
#tnav1 {
	background: #568578;
	color: #FFFFFF;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
}
#tnav1 a:link, #tnav1 a:visited, #tnav1 a:active {
	color: #FFFFFF;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#tnav1 a:hover {
	color: #FFFF00;
	text-decoration: none;
}
#tnav1 td {
	background: #1D5574;
	height: 20px;
	vertical-align: middle;
}
#tnav1 td.hdr {
	vertical-align: top;
	background: #FFFFFF;
}
td#contentb2s a:hover, td#content a:hover {
	border-bottom: 1px dotted #F95C3A;
	color: #F95C3A;
}
td#contentb2s div#gotop a, td#content div#gotop a {
	border: none;
	text-decoration: none;
}
td#contentb2s ul, td#contentb2s ol, td#content ul, td#content ol, .mtb5 {
	margin-bottom: 5px;
	margin-top: 5px;
}
#articleTable td.mt, .bgholidayw {
	background: #fff;
}
#content .article h2, #content .events h2 {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	color: #000;
	font: bold 12px Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	background: #F6F6F6;
	margin: 10px 0px 0px;
}
#content .article h3, #content .events h3 {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	color: #000;
	font: bold 12px Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	background: #DCEFF9;
	margin: 10px 0px 0px;
}
